#!/bin/sh
set -e

#DEBHELPER#

# Install the alternative file for /usr/sbin/policy-rc.d.
update-alternatives --install \
	/usr/sbin/policy-rc.d \
	policy-rc.d \
	/usr/sbin/policy-rc.d.mcs-refresh \
	100 
